<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>challenge</title>
  </head>
  <style>
  	body {
  		text-align: center;
  		background-color: Gold;
  		font-family: calibri;
  	}
  	.front {
  		background-color: Red;
  		border: 1px solid Black; 
  		color: Black;
  	}
  	.back {
  		background-color: Blue;
  		border: 1px solid Black; 
  		color: White;
  	}
  </style>
  <body>
  	<h1>Hello my name is Millenio Ramadizsa</h1>
    <img src="http://web-nio.herokuapp.com/static/lab1/cropped.jpg", width="150"">
    <article>NPM : 1706040063</article>
    <article>I am 19 years old</article>
    <article>Currently a studet at University of Indonesia</article>
    <article>Description : Computer Science Student</article>
  	<h1>My first Lab Challenge<h1>
  	<div class="front">
	    <h2>In front of me</h2>
	    <img src="https://i.imgur.com/EuL64gi.png">
	    <p>Hi! My name is Josh Sudung</p>
	    <p>I am 19 years old</p>
	    <p>NPM : 1706039824</p>
	    <p>My Hobby is Swimming</p>
	    <p>I study at the university of Indonesia</p>
	    <p>I'm currently majoring in Computer Science</p>
    </div>

    <br/>

    <div class="back">
		<h2>Behind me</h2>
	    <img src="http://www.about.tarung2017.com/foto/106.jpg">
	    <p>Hi! My name is Ardita Sophi</p>
	    <p>I am 19 years old</p>
	    <p>NPM : 1706043701</p>
	    <p>My Hobby is Reading Fiction Novel</p>
	    <p>I study at the university of Indonesia</p>
	    <p>I'm currently majoring in Information System</p>    	
    </div>

  </body>
</html>